      .container
      {
        text-align: center;
        width: 600px;
        margin-top: 80px;
      }

      html
      { 
        background: url(HelenaA1.JPG) no-repeat center center fixed; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
      }

      body
      {
        background: none;
        color: #f6ddcc;
      }
		
      .hidden1
      {
      }

      .hidden2
      {
        display: none;
      }
		
      #exampleModalLabel, #exampleModalText
      {
        color: black;
      }

